@charset "UTF-8";
/* CSS Document */


/* =========================================================
　温泉・施設
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* 館内設備のご案内
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.raunji:before ,
	.ber:before,
	.onsen:before ,
	.teien:before ,
	.este:before,
	.omiyage:before,
	.fpm:before{
		content: "";
		display: block;
		height: 280px;
		margin: 0 -20px 1em;
	}
	.raunji:before {
		background: url(images/raunji_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.ber:before {
		background: url(images/ber_bg.jpg) no-repeat right center;
		background-size: 100% auto;
	}
	.onsen:before {
		background: url(images/onsen_bg.jpg) no-repeat right center;
		background-size: 100% auto;
	}
	.teien:before {
		background: url(images/teien_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.este:before {
		background: url(images/este_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.omiyage:before {
		background: url(images/omiyage_bg.jpg) no-repeat right center;
		background-size: 100% auto;
	}
	.fpm:before {
		background: url(images/fpm_bg.jpg) no-repeat left center;
		background-size: 100% auto;
	}
	.raunji ,
	.ber ,
	.onsen ,
	.teien ,
	.omiyage ,
	.este,
	.fpm{
		padding: 0 20px 4em;
	}
	.pickup h3 {
		font-size: 180%;
		line-height: 1.4;
		padding-top: 10px;
	}
	.pickup h3 br {
		display: none;
	}
	.pickup p br {
		display: none;
	}
	.pickup img {
		width: 50%;
		border: 2px solid #fff;
		box-sizing: border-box;
	}
    .pickup .ber h3 br {
        display: inline;
    }
    .ber h3 img {
        margin: 0 0 10px;
        width: 210px;
    }
	.este .este_btn a {
		text-align: center;
	}
	.este a {
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 100%;
		color: #fff;
		padding: 0.75em 0 0.75em 0;
		margin: .9em 0;
	}
	.fpm .este_btn a {
		text-align: center;
	}
	.fpm a {
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 100%;
		color: #fff;
		padding: 0.75em 0 0.75em 0;
		margin: .9em 0;
	}
}
@media screen and (min-width:768px) , print {
	.pickup {
		margin: 0 auto;
	}
	.raunji {
		padding: 4em 0 4em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/raunji_bg.jpg) no-repeat left center;
		background-size: 63% 100%, 62% auto;
	}
	.ber {
		padding: 4em 0 4em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/ber_bg.jpg) no-repeat right center;
		background-size: 63% 100%, 62% auto;
	}
	.onsen {
		padding: 4em 0 4em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/onsen_bg.jpg) no-repeat left center;
		background-size: 63% 100%, 62% auto;
	}
	.teien {
		padding: 4em 0 4em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/teien_bg.jpg) no-repeat right center;
		background-size: 66% 100%, 65% auto;
	}
	.este {
		padding: 4em 0 4em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/este_bg.jpg) no-repeat left center;
		background-size: 63% 100%, 62% auto;
	}
	.omiyage {
		padding: 4em 0 4em 10%;
		background: url(images/bg_left.png) no-repeat right top, url(images/omiyage_bg.jpg) no-repeat right center;
		background-size: 66% 100%, 65% auto;
	}
	.fpm {
		padding: 4em 0 4em 60%;
		background: url(images/bg_right.png) no-repeat left top, url(images/fpm_bg.jpg) no-repeat left center;
		background-size: 63% 100%, 62% auto;
	}
	.label {
		background-color: #b21;
		color: #fff;
		padding: 5px 15px;
		border-left: 4px solid #000;
	}
	.pickup h3 {
		font-size: 200%;
		line-height: 1.5;
			padding-top: 10px;
	}
	.pickup img {
		width: 130px;
		padding: 1em .4em 0 0;
	}
	.este .este_btn a {
		text-align: center;
	}
	.este a {
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 251.5px;
		color: #fff;
		padding: .75em .4em .75em .6em;
		margin: .9em 0;
	}
		.fpm .este_btn a {
		text-align: center;
	}
	.fpm a {
		background: #b21 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		width: 251.5px;
		color: #fff;
		padding: .75em .4em .75em .6em;
		margin: .9em 0;
	}
}


/* コラム　みやび倶楽部ラウンジ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.column {
		padding: 2em 20px 4em;
		background: #f0e9da;
	}
	.column_text br {
		display: none;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 160%;
		text-align: center;
		padding: 20px 0 0;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_text h4 br {
		display: none;
	}
	.column_photo img {
		width: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.column {
		margin: 4em auto;
		text-align: center;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
		clear: both;
	}
	.column_text {
		flex: 0 0 450px;;
		padding: 4em 2em;
		background: #f0e9da;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.column_text h4:after {
		content: "";
		display: block;
		width: 15%;
		height: 2px;
		margin: .6em auto .8em;
		background: #c99633;
	}
	.column_photo {
		flex: 1 1 auto;
		background: url(images/column_01.png) no-repeat center center;
		background-size: cover;
	}
	.column_photo img {
		display: none;
	}
}



























































